# Copyright (c) 2022, the Dart project authors. Please see the AUTHORS file
# for details. All rights reserved. Use of this source code is governed by a
# BSD-style license that can be found in the LICENSE file.

name: objective_c_example

environment:
  sdk: '>=3.2.0 <4.0.0'

dependencies:
  ffi: ^2.0.1
  objective_c: ^0.0.1
dev_dependencies:
  ffigen:
    path: '../../'
  lints: ^2.0.0

dependency_overrides:
  objective_c:
    path: ../../../objective_c/
